@media screen and (min-width:1540px) and (max-width:1700px) {
    html {
        zoom:0.8;

    }
}
@media screen and (min-width:1280px) and (max-width:1539px) {
    html {
        zoom:0.7;

    }
}
@media screen and (min-width:1120px) and (max-width:1279px) {
    html {
        zoom:0.6;

    }
}

@media screen and (min-width:900px) and (max-width:1119px) {
    html {
        zoom:0.55;

    }
}

@media screen and (max-width:899px) {

body {
    min-width: 360px;
    font-size:16px;
    background-size: auto;
}

.center {
    margin: 0 auto;
    width: 95%;
}

.b_top {
    height: auto;
    background: #fafafa;
    padding-top: 26px;
    padding-bottom: 16px;
    color: #6690c7;
    font-size: 18px;
    line-height: 21px;
    font-style: normal;
    font-weight: 400;
}

.top_back {
    float: left;
    margin-right: 20px;
}
.top_camps {
    display: none;
}
.top_telefons {
    float: right;
    margin-right: 0;
}

.top_lk {
    float: right;
    margin-top: 20px;
}
.top_lk a {
    display: block;
    padding: 14px 15px 12px 38px;
    background: #db595c url(../images/lk.svg) left 15px center no-repeat;
    border-radius: 12px;
    margin-top: 0;
}
.mob_clear { display:block; height:0px; width:100%; clear:both; }

.mob-menu {
    display: block;
    height: auto;
    width: 250px;
    text-align: center;
    margin: auto;
    line-height: 25px;
    font-size: 21px;
    padding: 20px 10px 20px 40px;
    text-transform: uppercase;
    background: url(/images/mob-menu.png) center left no-repeat;
    color: #000;
    cursor: pointer;
}
.b_topmenu {
    display:none;
    position:absolute;
    top:65px;
    background: #d7f0f2;
    height:auto;
    margin:0;
}
.b_topmenu li {
    float: none;
    border-bottom:1px dashed #fff;
}
.b_topmenu li br {
    display:none;
}
.b_topmenu li .submenu {
    display:none!important;
}

.leftmenu_item {
    width:auto!important;
    padding:15px 20px;
    background: url(../images/menu_point.png) left top 25px no-repeat;
    font-size:16px;
}

.b_header {
    margin-top:0;
    height:auto;
    padding-bottom: 10px;
    border-top: 2px dashed #eee;
}
.header_presentation {
    float: right;
    margin-left: 0;
    width: 50%;
}
.header_navigation {
    float: right;
    width: 100% !important;
    text-align: right;
    font-size: 21px;
    margin-top: 10px;
    margin-right: 15px;
}
ul.menu li {
    display: block;
    margin-right: 0;
    margin-bottom:0;
}
ul.menu li a {
    font-size: 21px;
    line-height: 21px;
}
.header_logo {
    float: left;
    margin-right: 0;
    margin-left: 0;
}
.hl1 {
    width:73%;
    max-width:300px;
}
.hl2 {
    width:20%;
    max-width:150px;
}
.header_logo img {
    displaY:block;
    width:90%;
    margin:0 auto;
    height:auto;
}
.header_logo.hl2 img {
    display:block;
    height:auto;
}

.header_contacts {
    line-height: 21px;
    font-size: 21px;
    text-align: right;
    margin-right: 15px;
    margin-top: 65px;
}
.header_contacts a {
    
}
.header_contacts div {
    line-height: 21px!important;
    font-size: 21px!important;
    text-align: right;
}




h2 {
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 40px;
}
h3 {
    font-size: 28px;
    line-height: 36px;
}

.b_first {
    padding: 0 0 0;
    margin-top: 0;
    height: auto;
}

.category_list {
    height: auto;
    background: unset;
    margin-top: 0;
    padding-top: 0;
}

.category_item {
        float: none;
        width: 100%!important;
        height: auto;
        position: relative;
        top: unset!important;
        left: unset!important;
        right: unset!important;
        font-size: 24px;
        margin-bottom: 30px;
        line-height: 28px;
        padding-top: 50px;
        background-size: 80px!important;
    }
.category_title {
    padding-left: 70px;
    background-size: 40px;
}
.cai1 {
    background: url(../images/cai1.png) right bottom no-repeat;
}

.cai2 {
    background: url(../images/cai2.png) right bottom no-repeat;
}
.cai3 {
    background: url(../images/cai3.png) right bottom no-repeat;
}
.cai4 {
    background: url(../images/cai4.png) right bottom no-repeat;
}
.cai5 {
    background: url(../images/cai5.png) right bottom no-repeat;
}
.cai6 {
    background: url(../images/cai6.png) right bottom no-repeat;
}




.b_news {
    margin-top:160px;
    padding-top: 90px;
    padding-bottom: 60px;
}
.news_pretitle {
    font-size: 21px;
    line-height: 21px;
}
.news_title {
    padding-top: 15px;
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 40px;
    margin-left:15px;
}
.news_more {
    top: 20px;
}
.news_items {
    margin-top: 40px;
    margin-bottom: 40px;
    padding:0 10px;
}

.foto_g_item {
    float: none;
    width: 100%;
    height: 260px;
    padding: 0;
    position: relative;
    text-align: center;
    font-size: 18px;
    margin: 10px 0;
    display:block;
}
.foto_g_img {
    width: 100%;
    height: 240px;
}
.foto_g_img_shadow {
    display: none;
}


.b_contacts {
    padding-top: 60px;
    padding-bottom: 100px;
    font-size: 16px;
    line-height: 21px;
}
.b_contacts .center {
    padding-right: 0;
    position: relative;
    margin-bottom: 0;
    height: auto;
}
.contacts_title {
    padding-top: 15px;
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 40px;
    margin-left: 15px;
}
.contacts_subtitle {
    width: 260px !important;
}

.contacts_name {
    margin-left: 15px;
    font-size:18px;
}
.contacts_address {
    margin-left: 15px;
    font-size:18px;
}
.contacts_text {
    line-height: 21px;
}
.contacts_item {
    position: relative;
    left: unset!important;
    top: unset!important;
    margin-top: 20px;
}

.b_contacts2 .center {
    padding-right: 0;
    position: relative;
    height: auto;
    overflow: hidden;
}
.b_contacts2 .contacts_title {
    margin-top: 0; 
}


.contacts_map {
    position: relative;
    right: unset;
    top: unset;
    width: 100%;
    height: auto;
    margin-top:40px;
}
.contacts_image_shadow {
    display:none;
}
.contacts_map_main {
    position: relative;
    right: unset;
    top: unset;
    width: 100%;
    height: 360px;
    border-radius: 12px;
}

.b_footer {
    padding-top: 60px;
    background: #cbe3ef;
    padding-bottom: 60px;
}
.b_footer.this_fp {
    background: #8e96c8;
}
.footer_copyright {
    font-size: 18px;
    float: none;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 100%;
}
.footer_navigation {
    float: none;
    width: 100%;
}
.footer_navigation ul.menu li {
    margin-right: 0;
}
.footer_back {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
}
.footer_camps {
    float: none;
}
.footer_camps a {
    display: block;
    margin-right: 0;
    margin-bottom: 10px;
}

.footer_developer {
    float: none;
    margin-bottom: 40px;
    margin-top: 40px;
}

.lmi1 img {
   float:left;
   width:50px;
   display:block;
   margin-right:15px;
   margin-left:-20px;
}




}

#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
    z-index:1000;
}

#cookie_note p{
    margin: 0;
    font-size: 1rem;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:20%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
    .cookie_accept{
        width:100%;
    }
}

